cache-control.hpp File Reference

Stuff related to value of Cache-Control HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/basics.hpp>`

Go to the source code of this file.

## Classes

struct | restinio::http_field_parsers::cache_control_value_t
| Tools for working with the value of Cache-Control HTTP-field. More...

## Namespaces

namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to value of Cache-Control HTTP-field.

Since
  v.0.6.1

Definition in file cache-control.hpp.